Skip to main content
POST
Create an incoming webhook

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

conversation_id
string
required

The conversation's uuid_v7, or its numeric id.

Body

application/json
incoming_webhook
object
required

Response

The webhook and its full link.

A webhook and its full link. The link is shown this once and cannot be read again; regenerate it to get a new one (D-393).

webhook
object
required

A conversation's incoming webhook. Its link is masked to the token's last four characters; the full link is answered only when the webhook is made or regenerated (D-393).

url
string<uri>
required

POST JSON { "text": "...", "username": "...", "icon_url": "https://..." } to this link to post into the conversation.